# IoTSempliceDemo
This is a simple app that shows how to turn on the led of "IoT Semplice", a board for Internet Of Things.
<img src="https://github.com/prof18/IoTSempliceDemo/blob/master/screen_1.jpg" width="30%" height="30%" align="right"</img>

#How it Works
The app "talks" with "IoT Semplice" by using Bluetooth Low Energy. You can set a time (seconds) and you can choose the blue or red led. You can easily try the app by downloading the <a href="https://github.com/prof18/IoTSempliceDemo/blob/master/IoTSempliceDemo.apk">apk</a>.

#About
The main purpose is to show (using led) how to deal with "IoT Semplice" ports. 

The idea of this app was developed during 
<a href="http://it.droidcon.com/2016/hackathon-droidcon-italy/">Droidcon Italy 2016 Hackathon.</a>

More information about IoTSemplice can be found <a href="http://www.cosma369.it/categoria-prodotto/iotsemplice/">here</a> and 
<a href="https://sites.google.com/site/iblionet/">here </a>.
